body, html { overflow-x: clip !important; }
    /* [pageid="subscription-service-IT"] .fold-unfold-section[accordion-disabled=false][active=true] .fold-unfold-section__content {
        max-height: 300vh !important;
    }
    [pageid="subscription-service-IT"] .tns-item .product-tile:not(.add-to-bag-product-tile), .tns-item .service-tile {
    border-left: 1px solid #d3ccc8;
    } */
     .fold-unfold-section[accordion-disabled=false][active=true] .fold-unfold-section__content {
    max-height: 300vh !important;
}
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {}
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {}
@media (max-width: 480px) {

}